geniv/nette-tree-menu

Tree menu extension for Nette Framework

v1.0.0 2018-02-14 09:38 UTC

README

Installation

$ composer require geniv/nette-tree-menu

or

"geniv/nette-tree-menu": ">=1.0.0"

require:

"php": ">=5.6.0",
"nette/nette": ">=2.4.0",
"dibi/dibi": ">=3.0.0"

Include in application

neon configure:


usage:

usage: